Pax.MongoDb 2.2.0

C#/.NET Client for Mongodb

Requires NuGet 2.2.0.0 or higher.

Install-Package Pax.MongoDb -Version 2.2.0
dotnet add package Pax.MongoDb --version 2.2.0
<PackageReference Include="Pax.MongoDb" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pax.MongoDb --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.0 417 7/3/2018
2.1.0 390 1/11/2018
2.0.0.66 419 6/20/2017
2.0.0.64 493 10/21/2016
2.0.0.62 444 9/7/2016
2.0.0.60 458 8/12/2016
2.0.0.58 646 7/7/2016